ISCSH#FEP - Feature #1205
01/19/2021 10:28 AM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:
Target version: 3.05 Spent time:
Defect version:

01/19/2021
04/23/2021
100%

0.00 hour
0.00 hour
History

#1 - 01/19/2021 10:28 AM - pengfei xu

- Status changed from New to In Progress

#2 - 01/27/2021 11:14 AM - xiangyang li

- Target version set to 3.0.5

03/14/2025
#3 - 01/29/2021 08:09 PM - pengfei xu

- Description updated

- Due date changed from 01/29/2021 to 02/05/2021
- % Done changed from 0 to 50

#4 - 02/07/2021 10:52 AM - pengfei xu

- Description updated

- Due date changed from 02/05/2021 to 02/26/2021
- % Done changed from 50 to 60

#5 - 02/26/2021 07:12 PM - pengfei xu
- Description updated

#6 - 02/26/2021 07:12 PM - pengfei xu
- Due date changed from 02/26/2021 to 03/05/2021

#7 - 03/09/2021 03:33 PM - pengfei xu
- Due date changed from 03/05/2021 to 03/12/2021

#8 - 03/12/2021 07:39 PM - pengfei xu

- Description updated

- Due date changed from 03/12/2021 to 03/19/2021
- % Done changed from 60 to 70

#9 - 03/19/2021 08:16 PM - pengfei xu
- Description updated

- Due date changed from 03/19/2021 to 03/26/2021

#10 - 03/29/2021 09:17 AM - pengfei xu
- Description updated
- Due date changed from 03/26/2021 to 04/02/2021

#11 - 04/07/2021 07:45 PM - pengfei xu
- Description updated

- Due date changed from 04/02/2021 to 04/09/2021

#12 - 04/12/2021 10:26 AM - pengfei xu
- Description updated

- Due date changed from 04/09/2021 to 04/16/2021

#13 - 04/23/2021 08:04 PM - pengfei xu

- Description updated

- Due date changed from 04/16/2021 to 04/23/2021
- Status changed from In Progress to Resolved

- % Done changed from 70 to 100
